#!/bin/sh

cat > debian/node-babel-preset-es2015.install <<EOF
/usr/share/nodejs/babel-preset-es2015
EOF

cd packages
for i in babel-plugin-*-es2015-*
do
	echo /usr/share/nodejs/$i >> ../debian/node-babel-preset-es2015.install
done
